Subject: Re: new (and hopefully last version!) of the CNRP document

From: "Marshall L. Moseley" <[email-masked]>
Date: Fri, 4 Jan 2002 12:09:08 -0800

Why would we want to preclude special-purpose applications from using the
general-purposes method for CNRP interraction?  I don't get it.  It says
special-purposes servers MUST define  their protocol.  Why do we want to
stop them from doing HTTP 'handshaking' and then protocol switching via the
DTD?

Why are we removing the statement that protocol-switching is
allowed/encouraged via the DTD?